View Issue Details

IDProjectCategoryView StatusLast Update
0002545SymmetricDSImprovementpublic2016-07-11 10:23
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.35 
Target Version3.7.35Fixed in Version3.7.35 
Summary0002545: AS400 parameter to control what database type CLOBs are cast to.
DescriptionDefault value is DBCLOB
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 8dd06e14

2016-04-01 07:48:42

Hicks, Josh

Details Diff
0002545 - AS400 parameter to cast clobs by default to DBCLOB types.
0002545
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

SymmetricDS: 3.7 c0f3654c

2016-06-10 07:23:52

josh-a-hicks

Details Diff
0002545: AS400 parameter to control what database type CLOBs are cast
to.

0002545
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2016-04-01 07:47 josh-a-hicks New Issue
2016-04-01 07:47 josh-a-hicks Status new => assigned
2016-04-01 07:47 josh-a-hicks Assigned To => josh-a-hicks
2016-04-28 10:01 Changeset attached => SymmetricDS 3.8 8dd06e14
2016-06-10 08:00 josh-a-hicks Changeset attached => SymmetricDS 3.7 c0f3654c
2016-06-29 12:15 chenson Product Version 3.8.0 => 3.7.35
2016-06-29 12:15 chenson Fixed in Version => 3.7.35
2016-06-29 12:15 chenson Target Version 3.8.0 => 3.7.35
2016-06-29 12:15 chenson Status assigned => resolved
2016-06-29 12:15 chenson Resolution open => fixed
2016-07-11 10:23 elong Status resolved => closed